<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ca@valencia">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Only for the first time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Respond to conferences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Status invisible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Status busy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Status available</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Auto Responder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Auto answer text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Choose Status</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AutoResponder</name>
    <message>
        <source>KADU AUTORESPONDER:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AutoresponderConfigurator</name>
    <message>
        <source>I am busy.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
